commit 1fce1d3eb3a234e5386bc62cce1980d68018c753
Author: Alex Coplan <alex.coplan@arm.com>
Date:   Mon Oct 5 13:47:51 2020 +0100

    arm: Add missing part number for Neoverse V1
    
    This patch adds vendor and part numbers which were missing from the
    initial entry for Neoverse V1 in AArch32 GCC.
    
    gcc/ChangeLog:
    
            * config/arm/arm-cpus.in (neoverse-v1): Add missing vendor and
            part numbers.

diff --git a/gcc/config/arm/arm-cpus.in b/gcc/config/arm/arm-cpus.in
index ca772bdcf6d..d609113e969 100644
--- a/gcc/config/arm/arm-cpus.in
+++ b/gcc/config/arm/arm-cpus.in
@@ -1486,6 +1486,8 @@ begin cpu neoverse-v1
   architecture armv8.4-a+fp16+bf16+i8mm
   option crypto add FP_ARMv8 CRYPTO
   costs cortex_a57
+  vendor 41
+  part 0xd40
 end cpu neoverse-v1
 
 # Armv8.5 A-profile Architecture Processors

